---
layout: mockup
title: "Login Screen"
theme: Adwaita/Adwaita.css
permalink: login/
wallpaper: grey
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/lock-login.css">

{%- include widgets/_lock-screen-panel.html -%}

<ul class="loginGrid" id="users">
	{%- for contact in site.data.contacts -%}
		{% if contact.picture != "" %}
			<li class="loginUser" id="{{ contact.num }}" onclick="$('#conversationViewDialog').show();">
				<div class="loginUserAvatar clearfix" style="background-image: url({{ site.baseurl }}/img/heads/people/{{ contact.picture }}.jpg);"></div>
				<label class="loginUserName">{{ contact.name }}</label>
				<div class="loginUserBG clearfix" style="background-image: url({{ site.baseurl }}/img/heads/people/{{ contact.picture }}.jpg);"></div>
			</li>
		{% endif %}
	{%- endfor -%}
</ul>